  .center-div
  {
    position: relative;
    margin: auto;
    top: 50px;
    right: 0;
    bottom: 0;
    left: 0;
    max-height: 720px;
    aspect-ratio: 16 / 9;
    background-color: #11103a;
    border-radius: 3px;
  }

  input[type=text] {
    padding: 12px;
    margin: 10px 0;
    box-sizing: border-box;
    background-color: #11103F;
    color: white;
  }
  input[type=password] {
    padding: 12px;
    margin: 10px 0;
    box-sizing: border-box;
    background-color: #11103F;
    color: white;
  }

  .img-fluid:hover
  {
    cursor: pointer;
  }

  video {
    width: 100%;
    height: 100%;
  }

  #player {
    background-color: #11103a;
  }

  .eye-animation
  {
    opacity: 1;
  }

  body { height: 100%; }
  table { width: 100%; }

  a:link { color: #F00; }
  a:visited { color: #F00; }
  a:hover { color: #F00; text-decoration: none; }
  a:active { color: #F00; }

  #programa { position:fixed; right:300px; top:10px; }
  #pagalba { position:fixed; right:100px; top:10px; }
  #credentials { position:relative; right:100px; top:-150px; float:right; }
